Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 08:36:35 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sair ullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sair ullah Bot:  Hi Sair Ullah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646831087 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528316723            12:29 PM, 04th Apr                   Mohammad                    Hi Sair, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:29 PM, 04th Apr                     sair ullah                    My order not received yet click and collect today 5 day           12:30 PM, 04th Apr                     sair ullah                    9646831087           12:30 PM, 04th Apr                     sair ullah                    Order number           12:30 PM, 04th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:34 PM, 04th Apr                     sair ullah                    Ok           12:34 PM, 04th Apr                   Mohammad                   Thank you for holding up           12:34 PM, 04th Apr                   Mohammad                   We will raise the issue to the concern team           12:34 PM, 04th Apr                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           12:35 PM, 04th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:35 PM, 04th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 04th Apr                     sair ullah                    If not received then how to cancel           12:36 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349610